### Method

# Gtk.CellArea.cell_get_valist

#### Declaration [src]

    void
    gtk_cell_area_cell_get_valist (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* first_property_name,
      va_list var_args
    )

#### Description [src]

Gets the values of one or more cell properties for `renderer` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| a `GtkCellRenderer` inside `area`
| Ownership is not transferred to the callee
`first_property_name` | `const char*`
| the name of the first property to get
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`var_args` | `va_list`
| return location for the first property, followed optionally by more name/return location pairs, followed by `NULL`